﻿
/* @media (max-width: 767px)*/
@media (max-width: 767px) {

	body { background: #DDE0E2}
	
	h1 { font-size: 2.14285714286em}
	
	#wrap { background: #F2F4F5}

  .nav-collapse-scrollable {
    max-height: 360px;
    margin-bottom: 15px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch
    }
  
  #wrap > .container { padding-top: 80px}
  
  .container { padding: 0 30px}
  
  .box .btn { width: auto}
  	
  	[class*="col-"] {
  		margin-bottom: 20px;
  	}
  
	.intro section {
		height: auto !important;
	}

	.bg-img { display: none}
  
}


/* @media screen and (min-width: 768px)*/
@media (min-width: 768px) {
	
	body {
		padding-top: 50px;
	}
	
	.container {
		max-width: 750px;
		}

	.pull-right {float: right !important}
	.pull-left {float: left !important}
	
	[class*="col-"] {
	    /*background-color: rgba(86, 61, 124, 0.15);
	    border: 1px solid rgba(86, 61, 124, 0.2);*/
	    padding-bottom: 15px;
	    padding-top: 15px
	    }
	
  	.row {
  	  margin-right: -15px;
  	  margin-left: -15px;
  	  }
  	
	.col-1,
	.col-2,
	.col-3,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8,
	.col-9,
	.col-10,
	.col-11,
	.col-12 {
		float: left;
		padding-right: 15px;
		padding-left: 15px;
		}
	  
	.col-1 { width: 8.333333333333332%}
	.col-2 { width: 16.666666666666664%}
	.col-3 { width: 25%}
	.col-4 { width: 33.33333333333333%}
	.col-5 { width: 41.66666666666667%}
	.col-6 { width: 50%}
	.col-7 { width: 58.333333333333336%}
	.col-8 { width: 66.66666666666666%}
	.col-9 { width: 75%}
	.col-10 { width: 83.33333333333334%}
	.col-11 { width: 91.66666666666666%}
	.col-12 { width: 100%}
	
	.col-push-1 { left: 8.333333333333332%}
	.col-push-2 { left: 16.666666666666664%}
	.col-push-3 { left: 25%}
	.col-push-4 { left: 33.33333333333333%}
	.col-push-5 { left: 41.66666666666667%}
	.col-push-6 { left: 50%}
	.col-push-7 { left: 58.333333333333336%}
	.col-push-8 { left: 66.66666666666666%}
	.col-push-9 { left: 75%}
	.col-push-10 { left: 83.33333333333334%}
	.col-push-11 { left: 91.66666666666666%}
	
	.col-pull-1 { right: 8.333333333333332%}
	.col-pull-2 { right: 16.666666666666664%}
	.col-pull-3 { right: 25%}
	.col-pull-4 { right: 33.33333333333333%}
	.col-pull-5 { right: 41.66666666666667%}
	.col-pull-6 { right: 50%}
	.col-pull-7 { right: 58.333333333333336%}
	.col-pull-8 { right: 66.66666666666666%}
	.col-pull-9 { right: 75%}
	.col-pull-10 { right: 83.33333333333334%}
	.col-pull-11 { right: 91.66666666666666%}
	
	.col-offset-1 { margin-left: 8.333333333333332%}
	.col-offset-2 { margin-left: 16.666666666666664%}
	.col-offset-3 { margin-left: 25%}
	.col-offset-4 { margin-left: 33.33333333333333%}
	.col-offset-5 { margin-left: 41.66666666666667%}
	.col-offset-6 { margin-left: 50%}
	.col-offset-7 { margin-left: 58.333333333333336%}
	.col-offset-8 { margin-left: 66.66666666666666%}
	.col-offset-9 { margin-left: 75%}
	.col-offset-10 { margin-left: 83.33333333333334%}
	.col-offset-11 { margin-left: 91.66666666666666%}
	
	.dl-horizontal dt {
	  float: left;
	  width: 160px;
	  overflow: hidden;
	  clear: left;
	  text-align: right;
	  text-overflow: ellipsis;
	  white-space: nowrap;
	}
	.dl-horizontal dd {
	  margin-left: 180px;
	}
	.dl-horizontal dd:before,
	.dl-horizontal dd:after {
	  display: table;
	  content: " ";
	}
	.dl-horizontal dd:after {
	  clear: both;
	}
	.dl-horizontal dd:before,
	.dl-horizontal dd:after {
	  display: table;
	  content: " ";
	}
	.dl-horizontal dd:after {
	  clear: both;
	}
	
	.form-horizontal .form-group {
	  margin-right: -15px;
	  margin-left: -15px;
	}
	
	.form-horizontal .control-label {
	  text-align: right;
	}
	
	.navbar-brand {
	  float: left;
	
	  padding: 21px 0;
	}
	.navbar-nav {
	  float: right;
	  margin: 55px 0 0 0;
	}
	.navbar-nav > li {
	  float: left;
	}
	.navbar-nav > li > a {
	  border-radius: 0;
	}
	.navbar-nav.pull-right {
	  width: auto;
	}
	.navbar-toggle {
	  position: relative;
	  top: auto;
	  left: auto;
	  display: none;
	}
	.nav-collapse.collapse {
	  display: block !important;
	  height: auto !important;
	  overflow: visible !important;
	  position: relative;
	}
	
	.navbar-nav.secondary {
		margin: 0;
		position: absolute;
		top: -1px;
		right: 0;
		background: #1d5e9e;
		border-left: 1px solid #96BCD9;
		border-bottom: 1px solid #96BCD9;
		border-right: 1px solid #96BCD9;
		}
		
	.navbar-nav.secondary > li > a {
		border-top: 1px solid #96BCD9;
		text-transform: none;
		}	
		
	.navbar-nav.secondary > li > a.help-nav {
		border-top: 1px solid #174A7C;
		background: #174A7C;
		}	
	
	.navbar-nav.secondary > li > a.welcome-nav {
		border-right: 1px solid #96BCD9;
		}	
	.navbar-nav.secondary > li > a.login-nav {
		border-right: 1px solid #96BCD9
		}
		
	.modal-dialog {
	  right: auto;
	  left: 50%;
	  width: 600px;
	  padding-top: 30px;
	  padding-bottom: 30px;
	}
	.modal-content {
	  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	}
	
	h1 {
		margin-bottom: 38px;
	}
	
	
	.intro-statement {
		width: 60%;
		}
	
	.intro section {
		box-shadow: 0px 0 3px #ccc;
		padding: 20px 30px;
		border-top: 4px solid #a3a3a3;
		background: #fff;
		opacity: .94;
		box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.12), 0 1px 8px rgba(0, 0, 0, 0.12);
		}
		
	footer ul {
		text-align: right;
		}	

    footer .col-4 { *width: 27%; }
	
    /* Sticky Footer */

                html, body {
                  height: 100%;
                  *height: auto;
                }
                #wrap {
                  min-height: 100%;
                  /* equal to footer height */
                  margin-bottom: -210px; 
                  *margin-bottom: 0;
                }
                #wrap:after {
                  content: "";
                  display: block;
                }
                footer , #wrap:after {
                  /* .push must be the same height as footer */
                  height: 210px; 
                }
	
	
    .image {
        background-image: url("/Content/img/building2.jpg");
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
        height: 100%;
        position: fixed;
        width: 100%;
        
        *position: absolute;
        *left: 0
    }
    
    .copyright.col-8,
    .legal.col-4 { padding-right: 0}

}

/* @media (min-width: 992px)*/
@media (min-width: 992px) {
	
	.container {
	  max-width: 970px;
	}
	
	
}	

/* @media (min-width: 1200px) */
@media (min-width: 1200px) {
 
  .container {
    max-width: 1000px;
  }

}

/* @media screen and (max-width: 400px)*/
@media screen and (max-width: 400px) {
  
  @-ms-viewport {
    width: 320px;
  }
  
}


@media screen and (min-width: 1400px) {




}


